
/*==============================================HOMEPAGE============================================*/
 *{
	margin:0;
	padding:0;	
	 /* overflow-x:hidden;  */
	/* width:100%; */

}

body{
	margin:0px;
	padding:0px;
	background-color: black;
	/* overflow-x:hidden;
	min-height:100vh;
	min-width:100vh; */
}
/*===navigation bar===*/
#navbar{	
   height: 90px;
   position: static;
   top: 0;
   z-index: 10;
   border-bottom: 5px solid black;
   

	
}
/*
.collapse navbar-collapse {
	margin-right:50px;
}*/
.navbar-brand{
    height:40px;
    padding-left:0px;
    margin-top:5px;
	font-weight:bold;
	margin-bottom:60px;
	
	
	
}

#mobilekonnect a{
  
	font-size: 35px;
	margin-bottom:15px;
	
	
}
.navbar-nav li{
	padding:0 10px;
	/*margin-right: 15px;*/
}
.navbar-nav li a{
	float:right;	 
    border-right: 2px solid black;
	


	
}
.navbar-nav li a:hover{
	
	background-color: #0dcaf0;
    color: white;
    
    /*border-bottom: 2px solid black;
	padding-bottom: 5px;*/
}
.navbar {
	background-color:  #fff;

}
.navbar-toggler{
    border:none;
}
.nav-link {
	color: black;
	font-weight: 600;
	font-size: 20px;
	
/*	margin-right:15px;*/
	
}
/*=============================SLIDDER=========================*/
#slidder{
    width:100%;	
	
	
}
.carousel-caption{
	top: 50%;
	transform: translateY(-50%);
	bottom: inherit;
}
.carousel-caption h5 {
	color: #FFF;
	font-weight: bold;
	font-size: 10px;
	
}
.d-block img-fluid{
    margin-top:10px;
	
}
.carousel-inner{
	margin-top: 0px;
	/*margin-bottom: 10px;*/
}


/*=============================info about section=========================*/
#infoabout {
    
	 padding-top:5px;
     padding:1px;
	 color:#555;
	 margin-top:20px;
	 background-color: white;


}	
.ourinfocontent{
	font-size:130%;
	 
}
h3{
	font-weight: bold;
	font-size: 50Px;

}

/*=============================slidder buttons=========================*/
#slidderbtn  a{
/*position:relative;
top: -400px;
right: -500px;*/
padding: 15px;
margin:0px;
/*---border: 2px solid white;*/
border-radius: 10px;
text-decoration: none;
color: white;
font-weight: bold;

}


.btnimg1 a:hover{
background-color:  #0dcaf0;;
color: black;
margin:10px;
padding: 10px;
/*border:2px solid black;*/

}
.btnimg2 a:hover{
background-color: #fe9900;
color: #DB3321;
margin:10px;
padding: 10px;
/*border:2px solid #D11D29;*/
}
.btnimg1  {
position:relative;
top: -400px;
right: -690px;
margin-right:10px;
}
.btnimg2 {
	position:relative;
    top:-425px;
    right: -820px;
	margin-left:10px;
	
}
.btnimg1 a{
	background-color: black;
	
	
}
.btnimg2 a{
	background-color: #D11D29;
	
	
}
.btnimg3  {
	background-color: #D11D29;
	text-decoration: none;
	display:block;
	margin:10px;
    padding: 30px;
	font-weight: bold;
}
.btnimg3 a{
	background-color: #fe9900;
	color: #232a32;
	margin:5px;
    padding: 10px;
	
	
}

/*=============================services=========================*/
#services	{
	padding-top: 5px;
	padding-bottom:10px;
	background-attachment:fixed;
	
}
#services	h3{
	text-align:center;
	color: #232a32;
	padding-bottom:10px;
	font-weight: bold;
	color:#fe9900;
}
#services	h3:after{
	content: '';
	background-color:#fe9900;
	display:block;
	height:2px;
	width:90px;
	margin:10px auto 5px;
	
	
}
.databundle {
	background-color: /*  #fe9900;*/
	padding: 15px;
	margin:15px;
	
}
.databundletext{
	font-size: 120%;
}
.airtime {
	background-color: /*lavender;*/
	padding: 15px;
	margin:15px;
	
}
.tvsub {
	background-color: /* #D11D29;*/
	padding: 15px;
	margin:15px;
	color:black;
	
}
.bulksms {
	background-color:  lavender;
	padding: 15px;
	margin:15px;
	
}
#services	h4{
	text-align:center;
	color: #232a32
	padding-bottom:10px;
	font-weight: bold;
	color:black;
}
#services	h4:after{
	content: '';
	background-color:black;
	display:block;
	height:2px;
	width:90px;
	margin:10px auto 5px;
}
.fa fa-mobile {
	height:250px;
	
	
}
.rowedit{
     background-color:#6acee2;
	 padding:20px;
	
	
}
.icon{
	font-size:40px;
	margin:5px auto;
	padding:5px;
	height:40px;
	width:30px;
	text-align:center;
}

/*=============================how it works=========================*/
#howitworks{
     background-color:none;
	/* border: 2px solid black; */
	margin-top: 50px;
	padding-top: 5px;
	padding-bottom:10px;
	 
	
	
}
.howitworks{
	background-color:#97deeb;
	padding: 15px;
}
#howitworks h3{
	text-align: center;
	font-weight: bold;
	color:  #fe9900;
	font-size: 30px;
}
#howitworks	h3:after{
	content: '';
	background-color:#fe9900;
	display:block;
	height:2px;
	width:90px;
	margin:10px auto 5px;
}
#howitworks h4{
	text-align:center;
	color: #232a32
	padding-bottom:10px;
	font-weight: bold;
	color:black;
	
}
.faqs{
	font-size: 120%;
	/*background-color:lavender;*/
}
/*=============================data plans=========================*/
#dataplans	{
	padding-top: 5px;
	padding-bottom:10px;
	background-color:white;
	
}

#dataplans h4	{
	font-weight:bolder;
	padding: 20px;
	
	
}

.data-plans{
	/*background-color:red;
	border:2px solid black;*/
	/* background-color:lavender; */
	padding:20px;
	margin: 10px;
}
#dataplans	h3{
	text-align:center;
	color: #fe9900;
	/* padding-bottom:10px; */
	font-weight: bold;
	
}
#dataplans	h3:after{
	content: '';
	background-color:#fe9900;
	display:block;
	height:2px;
	width:90px;
	margin:10px auto 5px;
}
#dataplans img{
	width:65%;
	height:40%;
/*	border:2px solid red;*/
	padding: 10px;
	background-color: none;
	
}
#dataplans .mtn{
	background-color: #f8c006;
	padding-bottom:10px;
	color: white;
	
	
}
#dataplans .airtel{
	background-color:red;
	padding-bottom:10px;
	
	color: white;
}
#dataplans .glo{
	background-color: rgb(124, 248, 124);
	padding-bottom:10px;
	color: black;
	
}
#dataplans .airtel2{
	background-color:rgb(5, 150, 29);
	padding-bottom:10px;
	
	color: white;
}

.mtn  {
	text-align: center;
	margin-bottom: 100px;
	
}
.airtel  {
	text-align: center;
	margin-bottom: 100px;
	
}
.glo {
	text-align: center;
	margin-bottom: 120px;
	
}
.airtel2  {
	text-align: center;
	margin-bottom: 100px;
}
/*
#dataplans .glo:hover{
    opacity: 0.75;
}
#dataplans .airtel:hover{
    opacity: 0.75;
}
#dataplans .mtn:hover{
    opacity: 0.75;
}
#dataplans .9mobile:hover{
    opacity: 0.75;
} */
.cart{
	background-color:#232a32;
	text-decoration: none;
	padding:5px;
	color:white;
	font-weight: bold;
	font-size: 25px;
	border-radius: 10px;
	opacity:1.0;
}
.cart:hover{
    opacity: 0.75;
	color:white;
}
/*=============================contact us=========================*/
#contactus {
	padding-top: 5px;
	padding-bottom:10px;
	/*background-image: linear-gradient(rgba(0.8,0.8,0,0.8),rgba(0.8,0.8,0,0.8)),url(img2.jpg);
*/
}
#contactus  h3{
	text-align: center;
	font-weight: bold;
	color:  #fe9900;
	font-size: 30px;
	padding-top: 5px;
}
#contactus	h3:after{
	content: '';
	background-color:#fe9900;
	display:block;
	height:4px;
	width:95px;
	margin:10px auto 5px;
}
#contactus h4{
	text-align:center;
	color: rgb(214, 15, 15);
	padding-bottom:10px;
	font-weight: bold;
	
}
.contacttext{
	color:rgb(214, 15, 15);
	text-align: center;
	font-size: 130%;
}
.whatsappus{
	text-align: center;
}


/*=============================================ABOUT US==============================================*/




#ABOUT-US	{
	padding-top: 5px;
	padding-bottom:10px;
	background-image: linear-gradient(rgba(0.8,0.8,0,0.8),rgba(0.8,0.8,0,0.8)),url(img2.jpg);

	
}

.databundle2 {
	background-color: /*  #fe9900;*/
	padding: 15px;
	margin:15px;
	
}
.databundletext2{
	font-size: 120%;
	text-align: left;
	color: #fff;
}
.airtime2 {
	background-color: /*lavender;*/
	padding: 15px;
	margin:15px;
	
}
.tvsub2 {
	background-color: /* #D11D29;*/
	padding: 15px;
	margin:15px;
	color: #fff;
	
}

#ABOUT-US	h4{
	text-align:left;
	color: #fff;
	padding-bottom:10px;
	font-weight: bold;
	color:#FFF;
}
/*#ABOUT-US	h4:after{
	content: '';
	background-color:#fff;
	display:block;
	height:5px;
	width:95px;
	margin:10px auto 5px;
}*/

#ABOUT-US .about-us{
     /*background-color:#6acee2;*/
	 padding:20px;
	/* background-color: #fff;*?
	
	
}


/*==============================================Sign up Page============================================*/
body {
	background-color: lavender;/* lavender;*/
	font-size: 18px;
	font-weight: bold;
}
#signup {
	background-color:lavender;/* #bde5ee;*/
	position:absolute;
	bottom: 20px;
	left: 600px;
	margin-bottom:10px;
	margin-top:20px;
	/*border: 3px solid black;*/
	
	
	
		
}
.main{
	display:table;
	padding:15px;
	border: 3px solid black;
	text-align;center;
	margin-bottom:10px;
	
}
.row{
	display:table-row;
}
.row label{
	display:table-cell;
	padding: 13px;
}
.row input{
	display:table-cell;
	padding:2px;
	height: 35px;
}
.selectbuttton{
	display:table-cell;
	padding:2px;
	height: 35px;
}
.btn {
	background-color: black;
	text-align:center;
	border: 2px solid ;
	border-radius: 10px;
	padding: 10px;
	color:white;
	text-decoration: none;
	cursor: pointer;
	position:relative;
	bottom: 1px;
	left: 160px;
	margin-top:10px;
	font-weight:bold;
	font-size: 20px;
	
	
}
.btn:hover{
    background-color: #fe9900;
    color: white;
    padding: 8px;
}
    

#signup h1{
	text-align: center;
	
}
#signup p{
	text-align: center;
	font-size: 13px;
}

/*==============================================Sign up Page 2============================================*/
.form-label{
	font-size: 15px;
	font-weight: bold;
	color:white;
	padding:0px;
	margin:0px;
	hei
}
.signupcontainer{
	background-color:#707070;
	margin: 100px;
	border: 2px ;
	position:absolute;
	bottom: -30px;
	left: 500px;
	border-radius:15px;
	
	
	
	
}
.signupcontainer h1{
	color:white;
	text-align:center;
	font-size: 20px;
	font-weight: bold;
	margin-top:15px;
}

.signupcontainer input{
	width: 450px;
	
	
	
}
.submit{
	background-color:#ffdf6c;
	margin-top:10px;
	border:1px;
	cursor: pointer;
	
	font-size: 20px;
	
}
.submit:hover{
     opacity: 0.90;
	color:white;
}
#returnbtn{
	margin-top:8px;
}
#returnbtn a{
	color:white;
}
#returnbtn p{
	color:black;
	font-weight: bold;
}

/*=======================================Sign up Page 2============================================*/

#signup{
	/*background-color:black;*/
}
.row{
	/*background-color:black;*/
}
body{
	background-color:red;
}

/*=======================================lOGINPAGE============================================*/
.logincontainer{
	background-color:#707070;
	margin: 100px;
	border: 2px ;
	position:absolute;
	bottom: -30px;
	left: 500px;
	border-radius:15px;
	
	
	
	
}
/*.logincontainer input{
	width: 350px;

}*/
.logincontainer h2{
	color:white;
	text-align:center;
	font-size: 30px;
	font-weight: bold;
	margin:30px;
}
.logincontainer .login{
	background-color:#ffdf6c;
	margin:20px;
	border:1px;
	cursor: pointer;
	width: 350px;
	font-size: 20px;
	
}

.logincontainer .forgotpassword{
	background-color:#4da8da;
	margin:20px;
	border:1px;
	cursor: pointer;
	width: 350px;
	font-size: 20px;
	
}

#returnbtn2 p{
	color:black;
	font-weight:bold;
}
#returnbtn2 a{
	color:white;
}




/*----------------------users dashboard---------------*/

.refferal{
	font-weight: 400;

}